Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230195 - broken deps in released updates
Summary: broken deps in released updates
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkbootdisk
Version: 5
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Dvoracek
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-27 13:10 UTC by Michael Schwendt
Modified: 2013-01-10 04:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-17 16:32:29 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-27 13:10:23 UTC
source rpm: mkbootdisk-1.5.2-7.src.rpm
package: mkbootdisk - 1.5.2-7.noarch from fedora-core-updates-5-ppc
  unresolved deps: 
     syslinux

$ rpm -qp --qf %{excludearch}\\n mkbootdisk-1.5.2-7.src.rpm 
(none)

It ought to "ExcludeArch: ppc ppc64" if syslinux is not available
on powerpc arch.

Comment 1 Stepan Kasal 2007-12-17 16:32:29 UTC
Fedora Core 5 is no longer supported.
Fedora Core 6 and up contain tag "ExclusiveArch: i386 sparc x86_64" in their
spec file.


Note You need to log in before you can comment on or make changes to this bug.